.bacompare{	position: absolute; left: 0; top: 40px; left: 50%; z-index: 1000; text-align: center; line-height: 0; padding: 15px; background:#FFFFFF; border:3px solid #cecece;}
.bacompare p { line-height:normal; }
#overlay2{ position: absolute; top: 0; left: 0; z-index: 900; width: 100%; height: 500px; background-color: #000; }
/* fix for compare popup */
.data-table tbody td { line-height: 16px; }